[Unit]
Description=Confluent USM Agent
Requires=network-online.target
After=network-online.target

[Service]
Type=simple
ExecStart=/usr/bin/usm-agent-start
Restart=always
RestartSec=5
KillMode=mixed
SyslogIdentifier=usm-agent
LimitNOFILE=65536
LimitNPROC=4096

[Install]
WantedBy=multi-user.target